Monday, 7 October 2013

Re: Update ibus to 1.5 in saucy?

Le 02/10/2013 11:45, AWASHIRO Ikuya a écrit :
> https://bugs.launchpad.net/ubuntu/+source/gnome-settings-daemon/+bug/1230265
> Anyone can help?
> Does it make sense?
> This bus is very annoying for Japanese (and some other languages).

Hey,

Thanks for pointing that issue out.

I've commented on the bug, basically it seems to make sense to drop that
git backport, since it was made with an assumption that a new tool would
provide the feature, which is wrong in saucy.

I'm going to upload that later today, but I would still welcome
input/comments from ibus/ims users if you anyone has concerns about that
change or better suggestions.

Cheers,
sebastien Bacher

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel